.simplemenu, .simplemenu ul
{
    margin: 0;
    padding:7px 0 0 0;
    list-style-type: none;
    position: relative;
    line-height: 2.5em;
	z-index: 19;   
	width:1000px; 
}
.simplemenu a
{
    text-decoration: none;
}

.simplemenu li#accessories {
	background:url('../images/menu/accessories2.png') 3px 7px no-repeat;
}

.simplemenu li#accessories:hover {
	background:url('../images/menu/accessories3.png') 3px 7px no-repeat;
}

.simplemenu li#appliances {
	background:url('../images/menu/appliances2.png') 3px 7px no-repeat;
}

.simplemenu li#appliances:hover {
	background:url('../images/menu/appliances3.png') 3px 7px no-repeat;
}

.simplemenu li#photography {
	background:url('../images/menu/photography2.png') 3px 7px no-repeat;
}

.simplemenu li#photography:hover {
	background:url('../images/menu/photography3.png') 3px 7px no-repeat;
}

.simplemenu li#smarttvs {
	background:url('../images/menu/smarttv2.png') 3px 7px no-repeat;
}

.simplemenu li#smarttvs:hover {
	background:url('../images/menu/smarttv3.png') 3px 7px no-repeat;
}

.simplemenu li#projectors {
	background:url('../images/menu/video2.png') 3px 7px no-repeat;
}

.simplemenu li#projectors:hover {
	background:url('../images/menu/video3.png') 3px 7px no-repeat;
}

.simplemenu li#accessories a,
.simplemenu li#appliances a,
.simplemenu li#photography a, 
.simplemenu li#smarttvs a, 
.simplemenu li#projectors a {
	padding:0 20px 0 35px; 
}

.simplemenu li#accessories ul li a,
.simplemenu li#appliances ul li a,
.simplemenu li#photography ul li a, 
.simplemenu li#smarttvs ul li a, 
.simplemenu li#projectors ul li a {
	padding:0 10px; 
}

.simplemenu > li
{
    margin-left: 15px;
}
.simplemenu > li:first
{
    margin-left:0px!important;
}
.simplemenu > li > a
{
    padding: 0px 10px;
    margin: 0;
    width: 100%;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
div.box
{
    position: absolute;
    z-index: -1;
    background-color: #004f9e;
    color:#fff;
    left: 0;
    top: 0;
    border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    -webkit-border-radius: 4px 4px 0px 0px;
}
li.pull-down
{
    padding-right:6px;
}
li.pull-down > a {
    background-image: url('../images/darrow.png');
    background-position: 96% 75%;
    background-repeat: no-repeat;
    padding-right: 20px;
}
li.pull-down:hover {
	color:#fff;
}
li.right-menu > a {
    background-image: url('../images/rarrow.png');
    background-position: 97% 45%;
    background-repeat: no-repeat;
}
.simplemenu a.selected {
    background-color: #004f9e;
    border-radius: 0px 4px 4px 4px;
    -moz-border-radius: 0px 4px 4px 4px;
    -webkit-border-radius: 0px 4px 4px 4px;
}
.simplemenu li.selected:hover a {
	color:#fff !important;
}
.simplemenu li {
    float: left;
    position: relative;
}
.simplemenu ul {
    position: absolute;
    display: none;
    width: 200px;
    top: 2.5em;
    background-color: #004f9e;
    border-radius: 0px 4px 4px 4px;
    -moz-border-radius: 0px 4px 4px 4px;
    -webkit-border-radius: 0px 4px 4px 4px;
    padding:0;
}
.simplemenu li ul a
{
    width: 180px;
    height: auto;
    float: left;
    color: #fff;
    padding: 0 10px;
}
.simplemenu li ul li
{
    padding: 0;
    margin: 0;
}
.simplemenu ul ul
{
    top: auto;
}
.simplemenu li ul ul
{
    left: 198px;
}
.menu-item-selected > a
{
    background-color: #0061C1;
    -moz-opacity: .50;
    filter: alpha(opacity=50);
    opacity: .50;
}
.menu-item-selected > a:hover,
.simplemenu li ul a:hover {
    background-color:#0061C1 !important;
    -moz-opacity: .50;
    filter: alpha(opacity=50);
    opacity: .50;
}